#pragma once

#include "ComponentEditor.hpp"

struct LotComponent;

class LotEditor : public ComponentEditor<LotComponent> {
public:
    bool renderComponent(flecs::entity entity, LotComponent& lot) override;
    const char* getName() const override { return "Lot"; }
};
